【风险通告】Apache Log4j-2任意代码执行漏洞

近日,腾讯云、阿里云等云厂商监测到Apache Log4j-2中存在JNDI注入漏洞,当程序将用户输入的数据进行日志记录时,即可触发此漏洞,成功利用此漏洞可以在目标服务器上执行任意代码。 该漏洞细节已公开,存在在野利用行为,请使用 Apache ...